<?php

namespace App\Helpers\Part;

use App\Models\Part\OSModel;

class OSHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: OSModel::TITLE);
    }
}
